Subject: apache-2.0.43 on Alpha port, anyone running this?
To: , <>
From: John Maier <>
List: tech-pkg
Date: 12/05/2002 13:16:53
I upgraded from 1.5.2 to 1.6 on my Dectstation 3000/300.  I was running
Apache 2.0.3x and it was still running ok, but I just had to install
ap2-php4, which required updateing Apache2 to the latest version.

Now I get, in the error_log:
[Thu Dec 05 19:00:22 2002] [warn] Init: PRNG still contains insufficient
[Thu Dec 05 19:00:22 2002] [error] Init: Failed to generate temporary 512
bit RSA private key Configuration Failed

I looked in the ssl.conf and there is a section on PRNG and I tried changing
the SSLRandomSeed from builtin to /dev/random and then /dev/urandom, and I
still get the error!

I'm sure the second error is a result of the first error...


John Maier - Administrator
Midamerica Internet Services
ICQ: 38643380 - Yahoo: toolboy1968 - MSN: jmaier_isg
/ Nothing great was ever achieved without
/ enthusiasm. --- Ralph Waldo Emerson